/* Class = "NSButtonCell"; title = "Update"; ObjectID = "87r-eY-hHF"; */
"87r-eY-hHF.title" = "Atualização";

/* Class = "NSTextFieldCell"; title = "You are currently using an old version of the app. To enjoy the latest features please Upgrade."; ObjectID = "s96-gq-kce"; */
"s96-gq-kce.title" = "Está actualmente a utilizar uma versão antiga da aplicação. Para desfrutar das últimas funcionalidades, por favor upgrade.";

/* Class = "NSButtonCell"; title = "Not now"; ObjectID = "wNf-wY-a3t"; */
"wNf-wY-a3t.title" = "Agora não";

